<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Concierto Fito Paez</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

  <meta http-equiv="ScreenOrientation" content="autoRotate:disabled">
  <link rel="icon" type="image/x-icon" href="./favicon.png">
</head>
<body>
  <app-root></app-root>
</body>
</html>
